/*--webhead ver2.0--*/
#webhead {
	width: 100%;
	height: 150px;
	background: url(/skins/2007b/images/webheadbg.gif) repeat-x top;
	text-align: center;
}
#webtopbar {
	width: 980px;
	height: 32px;
	overflow: hidden;
	margin: 0 auto;
	border-left: 1px solid #E7E7E7;
	border-right: 1px solid #E7E7E7;
	text-align: left;
}
#userbox {
	float: left;
	width: 750px;
	padding: 7px 0 0 17px; 
}
.user,.password {
	border: 1px solid #B0B0B0; background: #fff; margin: -1px 0 1px 0; font-size: 12px; width: 95px; line-height: 18px!important; line-height: 12px; padding-top: 0px; padding-bottom: 0px;
}
.password {
	font-size: 12px!important;
	font-size: 11px;
	margin-top: -1px;
}
.signin {
	text-decoration: none; color: #242424; margin: 0 2px;
}
.login img {
	margin: -1px 0 0px 0!important;
	margin: -6px 0 2px 0;
}
#userinfo {
	padding: 0px;
	text-align: left;
	margin-left: 20px;
	color: #4F4F4F;
}
#userinfo a {
	color: #4F4F4F ; text-decoration: none;
}
#userinfo a:hover {
	color: #aaa;
}
#userinfo img {
	margin: -3px 0 3px 0;
}
#userinfo a.cz {
	color: #fff;
}
#userinfo #mail img {
	margin: -5px 2px 5px 2px;
}
#userinfo #mail a {
	color: #dd0000;
}
#oldentrance {
	float: right;
	width: 100px;
	height: 21px;
	margin-right: 12px!important;
	margin-right: 6px;
	padding: 5px 6px 0 28px; background: url(/skins/2007b/images/oldbg.gif);
	color: #848484; font-weight: bold;
	text-align: center;
	font-size:13px;
}
#oldentrance img {
	margin: -4px 2px -1px 0;
	width: 47px; height: 18px;
}
#oldentrance a {
	color: #848484; 
	text-decoration: none;
	margin: 0 4px;
}
#oldentrance a:hover {
	color: #ff6600;
}

.headbox {
	width: 100%;
	background: url(/skins/2007b/images/webheadbg2.gif) no-repeat center top;
	text-align: left;
}
.headinner {
	background: url(/skins/2007b/images/webheadbg3.gif) repeat-x top #54AAEC;
	margin: 0 auto;
	width: 980px;
	height: 90px;

	border: 1px solid #279DE7;
	border-bottom: 0px;
}
#viplog {
	float: left;
	width: 130px;
	padding: 0 0 0 10px;
}
#lm {
	clear: both;
	height: 26px;
	background: url(/skins/2007b/images/zwqkzywz.gif) no-repeat 20px 3px;
	padding: 0 0 0 177px;
}
#lm ul {

}
#lm li {
	float: left;
	border-left: 1px solid #92BBF3;
	border-right: 1px solid #1A90E2;
}
#lm li.lmend a {
	width: 104px;
	padding-right: 5px;
	border-right: 0px;
	font-weight: bold;
	background: url(/skins/2007b/images/czzx.gif) right bottom no-repeat;
}
#lm li.lmend a:hover {
	color: #0C4B77;
	background: url(/skins/2007b/images/czzx.gif) right bottom no-repeat;
}
#lm li a {
	display: block;
	width: 73px;
	padding: 6px 0 3px!important;
	padding: 7px 0 3px;
	text-align: center;
	font-size: 14px;
	color: #fff;
}
#lm li a:hover {
	background: url(/skins/2007b/images/lmover.gif) repeat-x top; text-decoration: none;
}
#lm li a.on,#lm li a.on:hover {
	background: url(/skins/2007b/images/lmon.gif) repeat-x top; color: #ff6600
}
/**/
#search {
	float: left;
	width: 590px;
	padding: 20px 0 10px 20px ;
	text-align: left;
}
#searchinput {
	width: 630px;
}
.searchitem, .searchinput {
	background: url(/skins/2007b/images/inputbg.gif) no-repeat left top #fff;
	border: 1px solid #9AA1A9;
	border-right: 1px solid #ACB4B7;
	border-bottom: 1px solid #ACB4B7;
	color: #555555;
	height: 16px;
	padding: 5px;
	padding-bottom: 1px;	
}
.searchitem {
	padding-left: 5px;
	padding-right: 20px!important;
	padding-right: 40px;
	width: 75px!important;
	width: 55px;
	margin-bottom: 1px;
	cursor: pointer;
}
.searchinput {
	width: 355px;
	/*width: 245px;*/
	margin-top: 0px;
	margin-left: 4px;
	margin-bottom: 1px;
	padding-right: 40px;
}
#itemst {
	position: absolute;
	margin: 4px 0 0 -20px;
	cursor: pointer;
}
#inputst,#imgSel1 {
	cursor: pointer;
	position: absolute;
	margin: 2px 0 0 -20px;
}
.vipsearch {
	width: 85px;
	padding: 2px 0 0 18px!important;
	padding: 3px 0 0 18px;
	height: 22px;
	font-size: 12px;
	border: 0px;
	background: url(/skins/2007b/images/searchbutton.gif) no-repeat;
	cursor: pointer;
	font-size: 14px; color: #fff;
}
.innerup {
	height: 64px;
}
#searchhelp {
	float: right;
	width: 150px;
	padding: 12px 0 2px 0; 
	*padding: 17px 0 8px 0; 
	_padding: 17px 0 8px 0; 
	color: #fff;
	text-align: center;
}
#searchhelp li {
	margin: 4px 0 4px 0; padding-left: 5px;
}
#searchhelp a {
	color: #fff; text-decoration: none;
}
#searchhelp a:hover {
	text-decoration: underline;
}
/*--webtail--*/
#webtail {
	width: 100%;
	border-top: 1px solid #aaa;
	padding: 0px;
	background: #F6F6F6;
	text-align: center;
}
.tailbox {
	width: 970px;
	margin: 0px auto;
	padding: 5px 0 5px 10px;
	border: 1px solid #D7D7D7;
	border-bottom: 0px;
	border-top: 0px;
	background: #F8F9F8;
}
#otherlink {
	clear: both;
	margin: 20px 0 15px 0;
	text-align: center;
}
#contact {
	line-height: 140%;
	margin-bottom: 10px;
}
/*--ÏÂÀ­²Ëµ¥--*/
.optionDiv
{
    BORDER-RIGHT: #ccc 1px solid;
    PADDING-RIGHT: 4px;
    BORDER-TOP: 0px;
    PADDING-LEFT: 2px;
    Z-INDEX: 1000;
    BACKGROUND: #f2f2f2;
    VISIBILITY: hidden;
    PADDING-BOTTOM: 2px;
   /* MARGIN-LEFT: -408px;*/
    BORDER-LEFT: #ccc 1px solid;
	 margin-top: 2px;
    WIDTH: 400px;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: #ccc 1px solid;
    POSITION: absolute;
    TOP: 103px;
    TEXT-ALIGN: left;
}
.optionDiv UL
{
    PADDING-RIGHT: 0px;
    OVERFLOW-Y: scroll;
    PADDING-LEFT: 0px;
    FONT-SIZE: 12px;
    BACKGROUND: #fff;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px;
    HEIGHT: 137px
}
.optionDiv LI
{
    PADDING-RIGHT: 7px;
    BORDER-TOP: #f2f2f2 1px solid;
    PADDING-LEFT: 7px;
    PADDING-BOTTOM: 3px;
    PADDING-TOP: 3px
}
.optionDiv LI.first
{
    BORDER-TOP: 0px;
    CURSOR: hand
}
.optionDiv LI A:hover
{
    BACKGROUND: none transparent scroll repeat 0% 0%
}
.optionDiv LI I
{
    MARGIN-TOP: 2px;
    FLOAT: right
}

.itemDiv {
	BORDER: #ccc 1px solid;
	border-top: 0px;
	BORDER-LEFT: #7C7C7C 1px solid;	
	padding: 0px;
	margin-top: 1px;
	MARGIN-LEFT: -10px;
	Z-INDEX: 1000;
	background: #fafafa;
	/*BACKGROUND: #F8FFEB;*/
   VISIBILITY: hidden;
	POSITION: absolute;
   TOP: 103px;
	WIDTH: 20px;
   TEXT-ALIGN: left;
}
.itemDiv ul {
	margin: 0px;
	padding: 4px 0px;
	list-style-type: none;
	list-style-position: outside;
	BORDER-top: #ccc 1px solid;
	border-left: 1px solid #c3c3c3;
}
.itemDiv li {
	margin: 0px; 
	padding: 0px;		
}
.itemDiv li a {
	display: block;
	width: 95px;
	margin: 0px;
	padding: 2px; 
	padding-bottom: 0px;
	padding-left: 8px;
	color: #414141; text-decoration: none; line-height: 12px;
}
.itemDiv LI A:hover
{
    BACKGROUND: #828282; color: #fff;
}
#channels {
	clear: both;
	margin: 0 auto;
	width: 840px;
	padding: 7px 140px 0 0;
	height: 18px;
	border: 1px solid #4494d2;
	background: url(/skins/2007b/images/chlbg.gif) repeat-x;
	text-align:left;
	position: relative;	
}
#channels .chlpic {
	float: left; height: 25px; margin: -7px 10px 0 0 ;
}
#cz {
	position: relative; z-index: 2;
}
#lm #cz a {
	width: 94px;
}
#lm #cz img {
	position: absolute; right: -33px; top: 0px; height: 52px; z-index: 3886;
}
#chlin {
	position: absolute; top: 0px; right: 128px;
	padding: 6px 11px 3px 11px; margin-left:10px; border:1px solid #467f00; background: url(/skins/2007b/images/chl2bg.gif) bottom repeat-x #8de82a;
}
.imppich {
	position: absolute;
	margin: -12px 0 0 -2px;
	*margin: -6px 0 0 -2px;
	_margin: -6px 0 0 -2px;
}
/**/
#webhead.headl {
	height:32px; background-position:top;
}

#toptz { background:url(/skins/2007b/images/toptz_bg.png) no-repeat; width:960px; margin:2px auto; height:29px; text-align:left; line-height:22px; font-size:14px; font-weight:bold; color:#fff; padding:8px 8px 0 12px; }
#toptz .close { float:right;}
#toptz .close img { width:20px; height:20px; }